body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding:0;
	margin:0;
	background-color:#f3f3f3;
}

a img {
	border:0;
}

a {
	text-decoration:none;
	color:#666666;
}

a:hover {
	color:#C60913;
}

ul {
	margin:0px;
	padding:0 0 0 24px;
	
	list-style:square;
}

p {
	margin:5px 0 10px 0;
}

h1, h2, h3, h4, h5, h6 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
}


h1 {
	
	font-size:20px;
	color: #c60913;
	padding:10px 0px;
	margin:0px;
}


h2 {
	font-size:16px;
}


h3 {
	margin:3px 0px;
}

h4 {
	font-size:14px;
	padding-top:3px;
	padding-bottom:5px;
}


.clear {
	clear:both;
}

.input {border:none;}
/* Top Header Styles */
#top-header {
	height:100px;
	background-color:#FFF;
	width:100%;
}

.inside-header {
	width:990px;
	margin:0 auto;
}

.left-header {
	padding-top:26px;
}

.right-header {
	float:right;
	padding-top:45px;
	padding-right:8px;
}

.logo {
	background:url(../../../images/logo.jpg) no-repeat 12px;
	height:49px;
	width:375px;
	display:block;
}

.top-menu ul li{
	display:inline;
	background:url(../../../images/top-menu-bg.jpg) no-repeat 0px 2px;
	padding:0 10px 0 13px;
	color:#666666;
	font-size:11px;
	font-weight:bold;
}

/* Gets rid of menu separator bar in front of first menu item in reseller topmenu */
.top-menu ul li.item344 {
	background:none;
}

.top-menu ul li.item28 {
	background:none;
}

/* Content Styles */
#content {
	background:#F3f3f3;
	margin:0px;
	padding:0px;
	
	z-index:;
}

/* Main Menu Styles */
#main-menu {
	width:990px;
	height:36px;
	margin:0 auto;
	padding:0px;
	background:url(../../../images/menu-bg.jpg) 12px no-repeat #FFF;
}

ul.menumain {
	margin:0px;
	font-size:16px;
	padding-top:7px;
	padding-left:14px;
	width:820px;
}

#main-menu ul li {
	display:inline;
	font-size:16px;
	background:url(../../../images/main-menu-bg.jpg) no-repeat 0px 1px;
	padding:0 24px;
}

#main-menu ul li.item1 {
	background:none;
}

#main-menu ul li a{
	color:#FFF;
}

#main-menu ul li a:hover{
	color:#C60913
	
}

.buy-now {
	float:right;
	margin:-3px 20px 0 -10px;
	padding:5px 0 0 0;
	height:20px;
	width:112px;
}

.flash {
	z-index:0 !important ;
}

/* Main Content Styles */
#main-content {
	width:990px;
	margin:0 auto;	
	background-color:#FFF;
	padding:0px;
	clear:both;
}

table.contentpaneopen td {
	padding:0px;
}

.main-content-inner {
	padding:15px 12px 0 10px;
}

.right-side {
	width:194px;
	float:right;
	
	padding-top:1px;
	
}

#main-content ul li{
	padding:3px 0px 3px 0;
	
}

.main-area {
	width:764px;
}

.main-area a{
	color:#C60913;
}

.main-area a:hover{
	text-decoration:underline;
}

.main-area-full a {
	color:#C60913;
}

.main-area-full a:hover {
	text-decoration:underline;
}

.main-area-full {
	padding:0px;
	margin:0px;
	width:968px;
}

.main-area p{
	line-height:1.6em;
}

.main-area-full p{
	line-height:1.6em;
}

.right-content {
	float:right;
	width:360px;
	line-height:1.6em;
	text-align:justify;
	padding-right:10px;
}

.left-content {
	width:360px;
	line-height:1.6em;
	text-align:justify;
}

.left-login-content {
	width:100px;
	line-height:1.6em;
}

.right-login-content {
	float:right;
	width:120px;
	line-height:1.6em;
	padding-right:2px;
}

.fp-flash-text {
	float:right;
	width:307px;
	background-color:#e6f1f9;	
	min-height:520px;
}

.fp-right-text{
	padding-left:20px;
	line-height:1.5em;
	width:250px;
	text-align:justify;
}

.moduletable h3.fp-right-title{
	padding-left:20px;
}

ul.fp-right-ul {
	padding:0 0 0 20px;
	margin:0px;
	list-style:none;
	
}

.fp-right-ul li {
	padding:0px 0 0 8px;
	line-height:1.5em;
	background:url(../../../images/fp-right-ul.jpg) no-repeat 0px 7px; 
	width:201px;
}

#fp-modules {
	width:100%;
	height:100%;
}

p.fp-text {
	width:170px;
	padding-right:10px;
}

.fp-module1 {
	float:left;
	width:260px;
	padding-left:12px;
	padding-right:20px;
	border-right:#d0d0d0 1px solid;
	min-height:235px;
}

.fp-module1 .moduletable h3{
	padding:0 0 20px 0;
	text-align:center;
}

.fp-module2 {
	float:left;
	width:260px;
	padding-left:15px;
	min-height:235px;
}

.fp-module2 .moduletable h3{
	padding:0 0 20px 0;
	text-align:center;
}

.fp-module3 {
	float:left;
	width:335px;
	padding-left:15px;
	padding-right:20px;
	border-right:#d0d0d0 1px solid;
	min-height:235px;
}

.fp-module3 .moduletable h3{
	padding:0 0 20px 0;
	text-align:center;
}

.highlight-link {
	color:#cc0000;
	font-size:14px;
}

.news-and-events a {
	color:#C60913;
}

.news-and-events a:hover {
	text-decoration:underline;
}

.news-and-events p {
	line-height:1.6em;
}

.highlight-link a:hover{
	
	text-decoration:underline;
	
}

.text-padding {
	padding:0 20px 0 0;
}

.main-content-inner a:hover {
	
	text-decoration:underline;
	
}

.contentheading {
	font-size:14px;
	font-weight: bolder;
}

/* Right Side Styles */
.right-module {
	background-color:#E7F1FA;
	padding-bottom:10px;
}

.right-module ul {
	font-family:Arial, Helvetica, sans-serif;
	color:#454546;
	font-size:12px;
	padding-left:30px;
	padding-bottom:15px;
	padding-top:0px;
}

.right-module ul li{
	list-style-image:url(../../../images/right-module-list-bg.jpg);
	padding:5px 0;
}

.right-module ul li#current a{
	color:#C60913;
	text-decoration:underline;
}

.right-side .moduletable {
	margin-bottom:4px;
	background-color:#E7F1FA;
	padding:0px;
	}
.moduletable h3, .moduletable_menu h3, .moduletable_basket h3, .moduletable_resellerlogin h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-left:12px;
	padding-top:6px;
}

.moduletable_resellerlogin .registeracc {
	display : none;
}

/* Share Icon Styles*/
.share-icon {
	padding-bottom:15px;
	text-align:right;
}

/* Footer Styles */
#footer-out {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

#footer {
	width:966px;
	margin:0 auto;
	padding:0px;
	background-color:#81b5dd;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer a:link, #footer a:visited, #footer a:hover {
	color:#FFF;
}

.footer-inner {
	
	padding:10px 12px;
}

ul.footer-mods li{
	display:inline;
	padding-right:100px;
}

ul.footer-option {
	padding:10px 0 10px 15px;
}

.footer-area1 ul.footer-option li{
	display:inline-block;
	padding-right:90px;
}

.footer-area2 ul.footer-option li {
	display:inline-block;
	padding-right:10px;
}

.footer-area1 ul.footer-option li ul, .footer-area2 ul.footer-option li ul{
	display:block;
}

.footer-area1 {
	width:640px;
	float:left;
}	
.footer-area2 {
	float:right;
	width:350px;
}

.footer-area2 ul.media-icons li{
	padding-right:5px;
}

.left-content-wide {
	width:520px;
}

.right-side-content {
	float:right;
	width:340px;
}

.footer-inner .moduletable {
	background-color:#81B5DD;
	
}

#footer p {
	margin-bottom:3px;
	
	margin-top:2px;
}

/* Form Styles */
.password {
	padding-top:10px;
}

/* Table Form Styles */
.login {
	border: 1px solid #81B5DD;
	width:365px;
}

.img-padding {
	padding:10px;
}

#system-message {
	border : 1px dashed #990000;
	padding : 10px;
	background-color : #F0D2D2;
}

.error {
	font-weight : bold;
	color : #990000;
}


#resellerform { font-size:1.0em;  color:#4A4A4A; }
#resellerform th {text-align:left; padding:5px;} 
#resellerform td {text-align:left;  padding:5px 15px 5px 20px;}
#resellerform td.required { padding:5px 15px 5px 20px; background:url(http://www.amuletdevices.com/templates/amulet/images/star_red.png) top right no-repeat ; text-align:left; font-size:1em;  }
#resellerform td.not_required { padding:0 15px 0 0; text-align:right;   }
#resellerform input.text { width:60%; }
#resellerform fieldset div select { width:60%; }

#resellerform { margin: 1em 0;}
#resellerform fieldset { border: 1px solid #777; margin:2em 5em; padding: 0 0.5em;}
#resellerform fieldset legend { color: #c60913; font-size: 1.3em; font-weight: bold;}
#resellerform fieldset div { background: #EFEFEF; margin: 0.5em 0; overflow: hidden; width: 100%;}
#resellerform fieldset div.required { background: url(http://www.amuletdevices.com/templates/amulet/images/star_red.png) #E0E0E0 0.5em 0.7em no-repeat;}
#resellerform fieldset div label { display: block; float: left; font-size: 1.2em; margin-left: 1em; padding: 0.5em 0.5em 0.5em 0.5em; text-align: right; width: 30%;}
#resellerform fieldset div input.text { border: 1px solid #777777; margin: 0.35em 1em; width: 40%;}
#resellerform fieldset div input.file { border: 1px solid #777777; margin: 0.35em 1em; width: 40%;}
#resellerform fieldset div input.image { margin: 0.35em 1em;}
#resellerform fieldset div select { margin: 0.35em 1em; width: 40%;}
#resellerform fieldset select optgroup { background-color: #CFCFCF; font-style: normal; text-align: center;}
#resellerform fieldset select optgroup option { background-color: white; padding: 0.05em 0.35em; text-align: left;}
#resellerform fieldset div fieldset { border: 0; margin: 0; padding: 0;}
#resellerform fieldset div fieldset legend { color: black; font-weight: normal; padding: 0.3em 0 0 2em;}
#resellerform fieldset div fieldset label { float: none; margin: 0.5em 0; padding: 0; text-align: left; overflow: hidden; width: 100%;}
#resellerform fieldset div fieldset label input { display: block; float: left; height: 13px; margin: 0.25em 0.3em 0.25em 24%; vertical-align: middle;}
#resellerform fieldset div textarea { border: 1px solid #777777; margin: 0.35em 1em; width: 50%;}
#resellerform fieldset div small { display: block; font-size: 0.95em; margin-left: 30%; margin-bottom: 0.35em;}
#resellerform fieldset#submit { border: 0; margin-top: 1em;}

#vmMainPage th { text-align: left; }